rsyslog-gssapi 5.8.6-1ubuntu3 (powerpc binary) in ubuntu precise

 These plugins allow rsyslog to write and/or receive GSSAPI authenticated and
 encrypted syslog messages. GSSAPI is commonly used for Kerberos
 authentication.

Details

Package version:
5.8.6-1ubuntu3
Source:
rsyslog 5.8.6-1ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra